--
-- Traffic
--
-- 
-- 
--
-- Hier kann man das Fahrzeugnahmen eintragen,der dann im Logtext steht.
print("Traffic vdlcitea loaded");

-- Hier den Verzeichnis Path und die Farzeug.xml eintragen,hinter "mods/.   
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/vdlcitea/milktruck.xml", getUserProfileAppPath()), 60);

